@charset "gb2312";
/* CSS Document */
body{ margin:0px auto; padding:0px; font-size:13px; color:#383838; font-family:"ËÎÌå"; background:#FFF;}
* html div { height:1%; } /**/
div,form,img,ul,li,p,a {margin:0; padding:0; border:0; text-decoration:none; list-style:none;}
.input_noline{ background-color:transparent;border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}

.h01_box{ width:1002px; height:102px; overflow:hidden; margin:0px auto; padding:0px;}
.h01_box .logo{ width:382px; height:53px; float:left; display:inline; padding:38px 0 0;}
.h01_box .h01_rt{ width:600px; float:right; display:inline;}
.h01_box .h01_rt .h01_rt_top{ height:35px; line-height:35px;}
.h01_box .h01_rt .h01_rt_top .h01_rt_rt{ width:160px; float:right; display:block;}
.h01_box .h01_rt .h01_rt_top .h01_rt_rt a{ width:80px; background:url(../images/top_li.jpg) 0px 1px no-repeat; padding-left:10px; color:#747474; margin-left:14px;}

.h01_box .h01_rt .h01_rt_top .search{ width:240px; float:left; display:inline; margin-left:170px;}
.h01_box .h01_rt .h01_rt_top .search .search_lt{ width:82px; float:left; display:inline;}
.h01_box .h01_rt .h01_rt_top .search .search_rt{ width:148px; float:right; display:inline; margin:8px 0 0;}
.h01_box .h01_rt .h01_rt_top .search .search_rt .slt{ width:124px; height:19px; float:left; display:inline; background:url(../images/search_lt.jpg) no-repeat;}
.h01_box .h01_rt .h01_rt_top .search .search_rt .slt .input{ width:120px; height:18px; padding-left:4px;line-height:18px; color:#CCC;}
.h01_box .h01_rt .h01_rt_top .search .search_rt .srt{ width:22px; height:19px; float:left; display:inline;}

 
.h01_box .h01_rt .h01_rt_botm{ height:66px; line-height:66px;}
.h01_box .h01_rt .h01_rt_botm ul{ margin:0px auto; padding:0px; text-align:center;}
.h01_box .h01_rt .h01_rt_botm ul li{ width:100px; float:left; display:block;}
.h01_box .h01_rt .h01_rt_botm ul li a{ color:#333333; font-family:"Î¢ÈíÑÅºÚ"; font-size:13px; display:block; margin:0px 0px 0 30px;}
.h01_box .h01_rt .h01_rt_botm ul li a:hover{ color:#FFF; background:url(../images/nav_hover.jpg) center no-repeat;}

.h02_box{ width:1002px; height:auto; overflow:hidden; margin:0px auto;}
.h02_box .h02_news{ width:242px; height:368px; overflow:hidden; float:left; display:inline; background:#F4F4F4;}
.h02_box .h02_news .n_title{ height:45px; line-height:45px; color:#06306c; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; padding-left:16px;}
.h02_box .h02_news .n_img{ width:223px; height:72px; overflow:hidden; padding-left:10px;}
.h02_box .h02_news ul{ margin:0px auto; padding:12px 0 0 10px;}
.h02_box .h02_news ul li{ height:55px; background:url(../images/li.jpg) 0px 10px no-repeat;}
.h02_box .h02_news ul li a{ width:218px; height:24px; line-height:24px; display:block; overflow:hidden; color:#3d3c3c; padding-left:11px;}
.h02_box .h02_news ul li span{ width:88px;line-height:22px; color:#909090;}
.h02_box .h02_news ul li a:hover{ color:#000;}
.h02_box .banner{ width:746px; height:368px; overflow:hidden; float:right; display:inline;}

.main{ width:1002px; height:auto; overflow:hidden; margin:14px auto 0; padding:0px;}

.contact{ width:242px; height:auto; overflow:hidden; float:left; display:inline;}
.c_title{ height:48px; line-height:48px; color:#06306c; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; padding-left:4px;}
.contact .c_img{ width:225px; height:80px; padding-left:4px;}
.contact .tel{ height:54px; overflow:hidden; border-bottom:1px solid #DDDDDD; border-top:1px solid #DDDDDD; margin:16px 0 0;}
.contact .tel .t_lt{ width:33px; height:33px; padding:10px 0 0 6px; float:left; display:inline;}
.contact .tel .t_rt{ width:192px; float:right; display:inline; line-height:20px; color:#368900; font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; padding:7px 0 0;}
.contact .tel .t_rt font{ font-size:17px;}

.contact .tel01{ height:60px; overflow:hidden; border-bottom:1px solid #DDDDDD;margin:0px;}
.contact .tel01 .t_lt01{ width:33px; height:33px; padding:10px 0 0 6px; float:left; display:inline;}
.contact .tel01 .t_rt01{ width:192px; float:right; display:inline; line-height:20px; color:#835f5e; font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; padding:8px 0 0;}
.contact .tel01 .t_rt01 font{ font-size:17px;}

.product{ width:358px; height:auto; overflow:hidden; float:left; display:inline; margin-left:18px;}
.p_title{ height:48px; line-height:48px;}
.p_title .p_lt{ width:266px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; padding-left:10px; color:#06306c; float:left; display:inline;}
.p_title .p_rt{ width:32px; height:12px; float:right; display:inline; padding:18px 0 0;}

.product .p_top{ height:76px; border-bottom:1px dashed #CBCBCB; margin:10px 0 20px;}
.product .p_top .p_img{ width:71px; height:62px; float:left; display:inline; border:1px solid #E0E0E0; margin-left:10px;}
.product .p_top .p_FF{ width:260px; float:right; display:inline; line-height:20px;}
.product .p_top .p_FF strong{ line-height:25px;}

.agent{ width:345px; height:auto; overflow:hidden; float:right; display:inline;}
.a_title{ height:48px; line-height:48px;}
.a_title .a_lt{ width:266px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; padding-left:10px; color:#06306c; float:left; display:inline;}
.a_title .a_rt{ width:32px; height:12px; float:right; display:inline; padding:18px 0 0;}
.agent .a_box{ width:343px; height:280px; background:#F8F8F8; border:1px solid #EDE9EA;}
.agent .a_box ul{ margin:14px auto 0; padding:0px; text-align:center;}
.agent .a_box ul li{ width:141px; height:88px; overflow:hidden; float:left; display:inline; margin-left:20px;}
.agent .a_box ul li a{ color:#373636; line-height:28px; text-transform:uppercase; display:block;}
.agent .a_box ul li img{ border:1px solid #D9D7D8;}
.agent .a_box ul li img:hover{ border:1px solid #eae9ea;}

.footer{ width:1002px; height:62px; overflow:hidden; margin:14px auto 0; padding:5px 0 0; background:url(../images/footer_bg.jpg) repeat-x;}
.footer .f_lt{ width:320px; line-height:35px; float:left; display:inline; color:#3d3c3c; padding-left:20px;}
.footer .f_lt a{ color:#3d3c3c; padding:0px 4px;}
.footer .f_rt{ width:260px; line-height:35px; float:right; display:inline; color:#3d3c3c;}
/**ÄÚÒ³**/

.common{ width:1002px; height:auto; overflow:hidden; background:url(../images/main_bg.jpg) repeat-y; margin:0px auto; padding:0px 0 20px 0; border-bottom:1px solid #c9c9c9;}

.com_title{ height:30px; line-height:30px; overflow:hidden; background:#c9c9c9; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;  padding-left:15px;}
.com_lt_title{ height:30px; line-height:30px; color:#900; padding:6px 0 0 16px;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}


.com_left{ width:200px; height:auto; overflow:hidden; float:left; display:inline;}
.com_left ul{ margin:0px 15px; padding:0px 0 0;}
.com_left ul li{ line-height:32px; background:url(../images/li.gif) 2px 10px no-repeat; border-bottom:1px solid #DFDFDF;}
.com_left ul li a{ color:#383838; padding-left:20px;}
.com_left ul li a;hover{ color:#000;}

.com_left ul li ul{ width:150px; float:left; display:none;position:absolute}
.com_left ul li:hover ul{ display:block; margin-left:100px; margin-top:-32px;}
.com_left ul li ul li{ width:150px; float:left; display:block}
.com_left ul li ul li a{ width:150px; line-height:30px; background:#C9C9C9; color: #000; display:block}
.com_left ul li ul li a:hover{ width:150px; line-height:30px; background:#F00; color:#FFF; display:block}


.com_right{ width:802px; height:auto; overflow:hidden; float:right; display:inline;}
.com_right .com_FF{ line-height:25px; padding:15px 15px 0;}












